/*
 * Copyright (c) 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 *
 * $Id$
 */

package com.sun.ts.tests.jaxrs.ee.rs.pathparam.locator;

import javax.ws.rs.core.MultivaluedMap;
import javax.ws.rs.core.PathSegment;

public class PathSegmentImpl implements PathSegment {
	
	public PathSegmentImpl(String id) {
		super();
		this.id = id;
	}

	private String id;

	@Override
	public MultivaluedMap<String, String> getMatrixParameters() {
		return null;
	}

	@Override
	public String getPath() {
		return id;
	}

}
